@charset "UTF-8";

/**
 * Wordpress integration to any web app
 * (PrestaShop, OpenCart, Magento and more)
 *
 * [no mixing of PHP code or editing of files]
 * [automatically adjust CSS stylesheets]
 *
 * Just install the plugin and the magic is done!
 *
 * http://www.inveostore.com
 *
 * 2026, (c) Inveo s.r.o.
 */

#wordpress ul.short-products {
	padding:0px;
	margin:0px;
}
#wordpress .short-products li {
	display: inline-block;
	vertical-align: top;
	width: 33.3%;
	padding: 10px 20px;
	text-align: center;	
}
#wordpress .short-products span.offer, 
#wordpress .short-products2 span.offer {
	text-decoration: line-through;
	text-decoration-color:red;
	display: block;
}
#wordpress .short-products2 li {
	display: inline-block;
	vertical-align: top;
	width: 99%;	
	text-align: center;
}
#wordpress .short-products2 img, 
#wordpress .short-products img {
	margin-bottom: 10px
}
#wordpress .short-products span.price, 
#wordpress .short-products2 span.price {	
	font-weight: bold;
}
#wordpress .important {
	width:100%;
	font-size:12px;
	text-align:center;	
}
#wordpress .important a {
	text-decoration:none;
}
#wordpress span.price em {
	font-size:14px;
	margin-bottom:5px;
}
@media only screen and (max-width: 800px) {
	#wordpress .short-products li {
		width: 49%
	}	
}
@media only screen and (max-width: 400px){
	#wordpress .short-products li {
		width: 99%;
		padding: 5px 20px;
	}	
}